<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="qu"/>
	</identity>
	<annotations>
		<annotation cp="🏻">1–2 kaq | chuya qara niraq | qara niraq</annotation>
		<annotation cp="🏻" type="tts">chuya qara niraq</annotation>
		<annotation cp="🏼">3 kaq | qara niraq | tunpa chuya qara niraq</annotation>
		<annotation cp="🏼" type="tts">tunpa chuya qara niraq</annotation>
		<annotation cp="🏽">4 kaq | qara niraq | tunpa qara niraq</annotation>
		<annotation cp="🏽" type="tts">tunpa qara niraq</annotation>
		<annotation cp="🏾">5 kaq | qara niraq | tunpa yana qara niraq</annotation>
		<annotation cp="🏾" type="tts">tunpa yana qara niraq</annotation>
		<annotation cp="🏿">6 kaq | qara niraq | yana qara niraq</annotation>
		<annotation cp="🏿" type="tts">yana qara niraq</annotation>
		<annotation cp="🦰">puka chukcha | pukachukcha | qillu niqcha</annotation>
		<annotation cp="🦰" type="tts">puka chukcha</annotation>
		<annotation cp="🦱">afro | qaspa | qaspa chukcha | qiwicha</annotation>
		<annotation cp="🦱" type="tts">qaspa chukcha</annotation>
		<annotation cp="🦳">chukcha | machu | uqi | yuraq</annotation>
		<annotation cp="🦳" type="tts">yuraq chukcha</annotation>
		<annotation cp="🦲">hairless | mana chukchayuq | paqla | quimioterapia | rutusqa</annotation>
		<annotation cp="🦲" type="tts">paqla</annotation>
	</annotations>
</ldml>
